XML-Parser 2.44_01-GCCcore-7.3.0-Perl-5.28.0

Unsupported: Use of this version of XML-Parser is not supported. More information on our Applications Support and Retention Policy.

This is a Perl extension interface to James Clark's XML parser, expat.

Accessing XML-Parser 2.44_01-GCCcore-7.3.0-Perl-5.28.0

To load the module for XML-Parser 2.44_01-GCCcore-7.3.0-Perl-5.28.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load XML-Parser/2.44_01-GCCcore-7.3.0-Perl-5.28.0

BEAR Apps Version

2019h

More Information

For more information visit the XML-Parser website.

Dependencies

This version of XML-Parser has a direct dependency on: expat/2.2.5-GCCcore-7.3.0 GCCcore/7.3.0 Perl/5.28.0-GCCcore-7.3.0

Required By

This version of XML-Parser is a direct dependent of: intltool/0.51.0-GCCcore-7.3.0-Perl-5.28.0

Last modified on 3rd June 2019